Bug#486096: vlc 0.8.6.e-2.3 does not play wmv nor wma

Ingo Strüwing ingo at mysql.com
Mon Jul 7 11:54:40 UTC 2008

For an unknown reason I didn't receive the emails from this thread.

Today I looked here because I wanted to report that after a dist-upgrade
it does now work again. You may close the bug.

You was right. I have some of these libraries from
debian-multimedia.org. Since I didn't receive the above emails, I didn't
do anything about it. So either I did have a mix before or the upgrade
changed it. libavutil49, libpostproc51 and libswscale0 are from
debian-multimedia.org. The rest of the above mentioned libs are from debian.

So the new version vlc 0.8.6.e-2.3+b1 does also work with the multimedia
libraries, or the latter have been upgraded. Anyway, Thank you!

Ingo Strüwing, Database Group
Sun Microsystems GmbH, Sonnenallee 1, D-85551 Kirchheim-Heimstetten
Geschäftsführer: Thomas Schröder, Wolfgang Engels, Dr. Roland Bömer
Vorsitzender des Aufsichtsrates: Martin Häring   HRB München 161028

More information about the pkg-multimedia-maintainers mailing list